Package gitea 1.14.5-1 (x86_64) already flagged

gitea has already been flagged out-of-date.

You can return to the package details page for gitea.